.service_gallery_img {
    display: block;
    border-radius: 2rem;
    overflow: hidden;
}

.service_gallery_img img {
    width: 100%;
    max-width: 100%;
    height: auto;
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
}

.service_gallery_img:hover img {
    transform: scale(1.1);
}